body
{
background-color:white;
margin:0;padding:10px;
}

a:link {color: #000000; text-decoration:none}
a:visited {color: #000000; text-decoration:none}
a:active {color: #000000; text-decoration:none}
a:hover {color:#000000; text-decoration:underline}

#options {
float:right; 
padding: 0px 5px 5px 5px; 
margin-top:12px
}

#map {
width: 669px; 
height: 490px; 
margin-left:-10px; 
margin-top:10px; 
padding:5px 5px 15px 5px; 
border:1px solid black;
}

#side_bar {
float:right; 
margin-top:-470px; 
margin-right:-50px;
margin-left:10px;
overflow:auto; 
padding:0px 53px 0px 40px; 
height:470px; 
width:180px;
}

#form {

width: 325px;
float:right; 
margin-top:-495px; 
margin-right:5px; 
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
font-size: .75em; 
padding: 2px 15px; 

}

#form fieldset {
border: 1px solid #ccc; 
margin-bottom:15px; 
padding:10px;
}

#form legend {
font-size: 1.2em; 
color:#333; 
margin:0; 
padding:0; 
padding-bottom:10px; 
font-weight:bold;
}

#main_content {
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
font-size: .75em; 
padding: 2px 15px; 
width:auto;
}

#content {
background-color:#ffffff; 
margin-left:auto; 
margin-right:auto; 
width:900px;
}

#crest {
padding:25px 5px 10px 13px;
}

#links {

float:right;  
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
font-size: .75em; 
padding:9px; 
margin-top:-177px;

}

#banner {
padding:8px; 
margin-top:-155px; 
margin-right:2px; 
margin-bottom:10px;
}

#breadcrumbs {
float:left;
}

.spacer
{
height: 1px;
}
.hide
{
display:none;
}

.hidelowvis
{
display:none;
}

.alignment
{
vertical-align:top;
}

.clearfloat
{
clear:both;
}

/* aligns the page to the centre of the screen */

#wrapper
{
margin-left:auto;
margin-right:auto;
width:780px;
background-image:   url("../graphics/wrap_back.gif");
}

/* formatting the top links section */

#topsection
{
width:780px;
background-image:   url("../graphics/toplinks_back2.gif");
}

#tagline
{
float:left;
width:317px;
}

#toplinks
{
margin-left:317px;
height:38px;
background-image:   url("../graphics/toplinks_backsmall.gif");
background-repeat:no-repeat;
background-position:bottom;

}

#toplinks p
{
margin:0;
padding:0;
padding-top:12px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:.7em;
color:#EFEADE;
text-align:right;
margin-right:15px;
}

#toplinks a:link, #toplinks a:hover, #toplinks a:visited
{
color:#EFEADE;
text-decoration: none;
}

/* formatting the logo and top image section */

#logosection
{
margin-left:auto;
margin-right:auto;
width:748px;
background-color:#FFFFFF;
border-bottom: 1px solid #fff;
height:135px;
}

#logo
{
float:left;
width:163px;
background-image: url("../graphics/logo_back.gif");
}

#sectionimage
{
float:right;
}

/* formatting for the main nav buttons */

#navigation
{
margin-left:auto;
margin-right:auto;
width:748px;
background-color:#FFFFFF;
}

/* formatting for the search section and other main nav buttons */

#searchsection
{
margin-left:auto;
margin-right:auto;
width:748px;
background-image:   url("../graphics/search_back.gif");
height:41px;
}

#searchbox
{
margin-left:5px;
margin-top:5px;
float:left;
width:180px;
}

#finalnav
{
margin-left: 185px;
}

#searchbox form
{
padding:0;margin:0;
}

#searchbox label
{
padding:0;margin:0;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .75em;
color:#666666;
font-weight: bold;
}

#submit
{
padding:0;margin:0;
}

#advsearch
{
float:left;
padding-top:13px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .75em;
color:#666666;
font-weight: bold;
}

#advsearch a:link, #advsearch a:visited
{
color:#666666;
text-decoration:none;
}

#advsearch a:hover
{
color:#666666;
text-decoration:underline;
}

#finalbuttons
{
margin-left: 256px;
}

#finalbuttonssub
{
margin-left: 200px;
}
/* formatting for the main content area on each page */

#contentwrapper
{
margin-left:auto;
margin-right:auto;
width:748px;
background-color:#FFFFFF;
border-bottom: 1px solid #E8E9E6;
}

#contentspacer
{
padding:1px;
}

#contentsection
{
margin-left:auto;
margin-right:auto;
width:736px;
background-color:#FFFFFF;
}

#indextopcontent
{
padding-top:5px;
background-image:   url("../graphics/index_sections_div.gif");
}

#indextopcontentbase
{
height:18px;
background-image:   url("../graphics/index_sections_base.gif");
background-repeat:no-repeat;
background-position:bottom;
}


#preswelcome
{
float:left;
width:261px;
}
#prespic
{
border:0;margin:0;padding:0;
}

#preswelcome p
{
border:0;margin:0;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .7em;
line-height:1.3;
padding-top: 5px;
}

#preswelcome a:link
{
color:#0000FF;
text-decoration:none;
}

#preswelcome a:hover
{
color:#0000FF;
text-decoration:underline;
}

#preswelcome a:visited
{
color:#800080;
text-decoration:none;
}



.htwotitle
{
margin:0;padding:0;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .75em;
color:#024E57;
background-image: url("../graphics/heading2_back.gif");
padding-top:3px;
padding-bottom:3px;
padding-left: 3px;
width: 94.5%;
border-bottom: 2px solid #417E89;
}

.htwotitle a:link, .htwotitle a:hover, .htwotitle a:visited
{
color:#024E57;
text-decoration:none;
}

.hthreetitle
{
margin:0;padding:0;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .75em;
color:#024E57;
background-color:#EAF2F3;
padding-top:3px;
padding-bottom:3px;
padding-left: 3px;
}

.hthreetitle a:link, .hthreetitle a:hover, .hthreetitle a:visited
{
color:#024E57;
text-decoration:none;
}

#updates
{
margin-left: 272px;
vertical-align:top;
}

#indexnews
{
float:left;
width:232px;
}

#indexevents
{
margin-left: 239px;
}

#indexhighlights
{
background-color:#EAF2F3;
margin-top: 6px;
margin-bottom: 10px;
padding:10px;
}

ul.indexlist
{
margin:0;padding:0;
padding-top:5px;
list-style-image:    url("../graphics/arrows.gif");
margin-left:15px;
padding-right:6px;
}

.indexlist li
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .7em;
color:#333333;
line-height:1.2;
padding-bottom: 6px;
}

.indexlist a:link, .indexlist a:visited
{
color:#333333;
text-decoration:none;
}

.indexlist a:hover
{
color:#333333;
text-decoration:underline;
}


td.tablepadding
{
width: 152px;
border-right: 18px solid #EAF2F3;
}

#indexhighlights p
{
margin:0;padding:0;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:.7em;
margin-top:3px;
line-height:1.3;
}

.highlightstxt a:link, .highlightstxt a:visited
{
color:#000000;
text-decoration:none;
}

.highlightstxt a:hover
{
color:#000000;
text-decoration:underline;
}

/* formatting for the footer area on each page */

#footer
{
padding-top:15px;
padding-bottom: 15px;
margin-left:auto;
margin-right:auto;
width:748px;
background-color:#FFFFFF;
border-bottom: 1px solid #ccc;
}

#footer p
{
padding-left:10px;
padding-right: 10px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .7em;
text-align:center;
color:#666666;
line-height: 1.4;
}

#footer a:link, #footer a:visited
{
color:#666666;
text-decoration:none;
}
#footer a:hover
{
color:#666666;
text-decoration:underline;
}

/* styles for the section pages */

#sectioncontent
{
padding-top:6px;
margin-left:auto;
margin-right:auto;
width:728px;
}


#breadcrumbs
{
background-image: url("../graphics/breadcrumbs_back.gif");
margin-left:auto;
margin-right:auto;
width:748px;
border-bottom: 1px solid #E8E9E6;
}

#breadcrumbs p
{
margin:0;padding:0;
margin-left:10px;
padding-bottom:4px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:.7em;
color:#666666;
}

#breadcrumbs a:link, #breadcrumbs a:visited
{
text-decoration:none;
color:#666;
}

#breadcrumbs a:hover
{
text-decoration:underline;
color:#666;
}


#sectiontitle
{
background-image: url("../graphics/sectiontitle_back.gif");
border-bottom: 1px solid #E8E9E6;
}
#sectiontitle h1
{
padding:0;
margin-top:4px;
margin-bottom:4px;
margin-left:10px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:1.2em;
color:#0C8298;
}

/* these floats refer to non standard section pages such as news and events, search etc */
#sectionone
{
width: 65%;
float:left;
}

#sectiontwo
{
margin-left:67%;
border-left: 1px solid #E8E9E6;
padding-left: 10px;
}

/* styles for news items on the news index page and styles for the content and archive pages so that they keep the same 'blogging' feel (on news pages the content div #text is named #newsitems */

#newsitems
{
font-size:.8em;
}

#newsitems a:link, #sectionone a:link, #newsitems a:visited, #sectionone a:visited
{
color:#333333;
text-decoration:none;
}

#newsitems a:hover, #sectionone a:hover
{
color:#333333;
text-decoration:underline;
}

#newsitems h1
{

font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1.2em;
font-weight:bold;
color:#333333;
padding:0;margin:0;
margin-top:10px;
padding-top: 5px;
padding-bottom: 5px;
border-top: 1px solid #E8E9E6;
border-bottom: 1px solid #E8E9E6;
}

.newsheadline, #newsitems h3
{
padding:0;margin:0;
padding-top:10px;
padding-bottom:5px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:.9em;
color:#024D56;
letter-spacing:.05em;
}

.date, #newsitems h2
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:.65em;
color:#595959;
margin:0;padding:0;
padding-top:10px;
letter-spacing: .2em;
font-weight:normal;
}

.eventsdate
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:.7em;
color:#024D56;
margin:0;padding:0;
padding-top:10px;
letter-spacing: .2em;
font-weight:bold;
}

.newsitem
{
border-bottom: 1px solid #E8E9E6;
}

#sectionone p
{
padding:0;margin:0;
padding-top: 5px;
padding-bottom: 10px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:.8em;
}
/* end of styles for news items on the news main page */
#intro
{
width:252px;
float:left;
}

#intro p
{
margin:0;
padding:0;
padding-bottom:8px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .75em;
line-height: 1.3;
}

#intro ul
{
margin:0; padding:0;
list-style-image:    url("../graphics/arrows.gif");
margin-left:25px;
margin-top:8px;
margin-bottom:8px
}

#intro a:link
{
color:#0000FF;
text-decoration:none;
}

#intro a:hover
{
color:#0000FF;
text-decoration:underline;
}

#intro a:visited
{
color:#800080;
text-decoration:none;
}

#intro li
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .75em;
line-height: 1.3;
}

#listleft
{
width:225px;
float:left;
}
#listright
{
width:225px;
margin-left:235px;
}


#listing
{
margin-left: 260px;
}

.sectionheading
{
margin:0;
padding:0;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
color:#0C8298;
border-bottom: 1px solid #E8E9E6;
padding-top: 5px;
padding-bottom: 4px;
}

.sectionheading a:link, .sectionheading a:visited
{
color:#0C8298;
text-decoration:none;
}

.sectionheading a:hover
{
color:#0C8298;
text-decoration:underline;
}


ul.sectionlist
{
margin:0; padding:0;
padding-bottom: 3px;
list-style:none;
padding-bottom: 10px;
}

.sectionlist li
{
padding-top:2px;
padding-bottom: 2px;
border-bottom: 1px solid #E8E9E6;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .75em;
line-height:1.3;
}

.sectionlist a:link, .sectionlist a:visited
{
color:#333;
text-decoration:none;
}

.sectionlist a:hover
{
color:#C00;
text-decoration:underline;
}


/* styles for guestbook links */

.guestbook
{
margin:0; padding:0;
padding:3px;
margin-top:5px;
margin-bottom: 5px;
background-color:#EAF2F3;
border: 1px solid #28929E;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .8em;
font-weight:bold;
}

.guestbook a:link, .guestbook a:visited
{
text-decoration:none;
color:#0A6676;
}

.guestbook a:hover
{
text-decoration:underline;
color:#0A6676;
}

/* styles for the content pages - these will be the pages that will be edited by the department web editors */

#sectioncontentpages
{
/* padding-top:6px; */
margin-left:auto;
margin-right:auto;
width:748px;
background-image: url("../graphics/pagecontent_back.gif");
}

#sectionmenu
{
width: 165px;
float:left;
}

#textcontent
{
margin-left: 172px;
padding-top:8px;
}

#sitetitle
{
margin-left: 165px;
background-image: url("../graphics/sectiontitle_back.gif");
}

#sitetitle h1
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color:#666666;
font-size: 1.2em;
padding:0;margin:0;
border-bottom: 1px solid #E8E9E6;
padding-bottom: 4px;
padding-left: 7px;
}

#pagetitle h1
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color:#0C8298;
font-size: 1.1em;
font-weight:bolder;
padding:0;margin:0;
/* border-bottom: 1px solid #E8E9E6; */
padding-bottom: 4px;
padding-top:2px;
}

#text
{
display:block;
font-size:.8em;
}

#text h1
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1.4em;
font-weight:bold;
color:#666666;
padding:0;margin:0;
padding-top:10px;
}

#text h2
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1.3em;
font-weight:bold;
color:#666666;
padding:0;margin:0;
padding-top:10px;
}

#text h3, #text h4
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
font-weight:bold;
color:#666666;
padding:0;margin:0;
padding-top:10px;
}

#text h5, #text h6
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
font-weight:bold;
color:#666666;
padding:0;margin:0;
padding-top:10px;
}

#text p, #newsitems p /* newsitems p is just for the news pages */
{
margin:0;padding:0;
padding-right:10px;
padding-bottom:10px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
/* font-size: .8em; */
line-height:1.3;
}

#newsitems p /* newsitems p is just for the news pages */
{
margin:0;padding:0;
padding-right:10px;
padding-bottom:10px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
/* font-size: .8em; */
line-height:1.3;
}

#text hr
{
background-color:#02464E;
color:#02464E;
height: 1px;
}

#text ul, #text ol, #newsitems ul, #newsitems ol
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
line-height: 1.5;
}

#text a:link, #text a:visited 
{
text-decoration:none;
}

#text a:hover 
{
text-decoration:underline;
}

#text blockquote
{
margin-left:auto;
margin-right: auto;
font-family: inherit;
font-size: inherit;
width: 75%;
padding:6px;
background-color:#EAF2F3;
border: 1px dotted #28929E;
}

#textfooter
{
border-top: 1px solid #E8E9E6;
}

#textfooter p
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color:#666666;
font-size: .7em;
padding-top:5px;
padding-right: 5px;
padding-bottom:5px;
line-height:1.4;
margin:0;
text-align:left;
}

#textfooter a:link, #textfooter a:visited
{
text-decoration:none;
color:#666666;
}

#textfooter a:hover
{
text-decoration:underline;
color:#666666;
}


ul.subsitenav 
{
list-style:none;
margin:0;padding:0;
}

.subsitenav li
{
display:block;
border-bottom: 1px solid #E8E9E6;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color:#666666;
font-size: .75em;
}

.subsitenav a:link, .subsitenav a:visited
{
display:block;
text-decoration:none;
color:#000;
padding-top: 3px;
padding-bottom:1px;
padding-left:4px;
padding-right: 3px;
}

.subsitenav a:hover
{
display:block;
background-color:#E8F0F0;
text-decoration:none;
color:#000;
padding-top: 3px;
padding-bottom:1px;
padding-left:4px;
padding-right: 3px;
}


li.jumpnav
{
background-image:  url("../graphics/jumpnav_off.gif");
}

li.jumpnav a:link, li.jumpnav a:visited
{
height: 25px;
display:block;
font-weight:bold;
color:#0A6778;
text-decoration:none;
}

li.jumpnav a:hover
{
color:#FFF;
height: 25px;
display:block;
font-weight:bold;
text-decoration:none;
background-image:  url("../graphics/jumpnav_on.gif");
}

/* li.jumpnav a:visited
{
height: 25px;
display:block;
font-weight:bold;
text-decoration:none;
}
*/ 
#datestamp
{
padding-top:5px;
padding-bottom:5px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color:#666666;
font-size: .75em;
}

.imgstyleone
{
border: 1px solid #000;
margin:10px;
}

/* styles for content page tables */

.contenttable caption
{
text-align:left;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
font-weight:bold;
color:#333333;
padding:0;margin:0;
padding-top:10px;
padding-bottom: 5px;
}

.contenttable
{
width: 95%;
}


.contenttable td
{
padding: 2px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
border-bottom: 1px solid #ccc;
border-right:1px solid #ccc;
}



.contenttable tr
{
border-left:1px solid #ccc;
}

.contenttable th
{
background-color:#EFEADE;
padding:2px;
text-align:left;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
border-bottom: 2px solid #02434B;
}

/* content page list style */

 ul.contentlist
{
padding-top:0;margin-top:3px;
list-style-image:    url("/global/graphics/arrows.gif");
padding-right:10px;
}

li.contentlist
{
line-height: 1.5;
}

/* publications quote box */
.quote
{
margin-left:auto;
margin-right: auto;
width: 75%;
padding:6px;
background-color:#EAF2F3;
border: 1px dotted #28929E;
}

/* phonesearch styles */


#phonesearch
{
margin-left:10px;
margin-right: 20px;
padding: 7px;
background-color:#EAF2F3;
border: 1px dotted #28929E;
}

#phonesearch form
{
margin:0;padding:0;
}
	
#data  
{
	/* z-index: 99;
	 top: 250px; left: 00px;	*/
margin-left: 10px;
margin-right: 10px;
background: #FFFFFF;

	
}
	
#data  h1
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1.5em;
letter-spacing: .05em; 
margin-top: 6px;
padding-top:10px;
padding-bottom: 4px; 
border-bottom: 1px solid #ccc;
}
	
#data  h2 
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1.4em;
padding-top:10px;
padding-bottom: 4px; 
border-bottom: 1px solid #ccc; 
}

.phoneitem
{ 
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1.2em;
margin-top: 5px;
padding-bottom: 4px; 
}
	

/* styles for feedback forms */

form#feedback 
{
margin-left: 15px;
padding:10px;
background-color:#EAF2F3;
border: 1px dotted #28929E;
width:80%;
}

form#feedback p
{
padding-top: 10px;
border-bottom: 1px solid #28929E;
}

form#feedback label
{
font-weight: bold;
padding-right: 5px;
}

fieldset
{
border:0;
padding:0;margin:0;
}

legend
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
font-weight:bold;
color:#333333;
padding:0;margin:0;
padding-top:16px;
padding-bottom:10px;

}
/* styles for the visual tour */


/* styles for searchform */



/* styles for search results */


dl
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
padding-left: 10px;
padding-right: 15px;
}

hr
{
width: 80%;
}

/* styles for content page tables */

#text caption
{
text-align:left;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
font-weight:bold;
color:#333333;
padding:0;margin:0;
padding-top:10px;
padding-bottom: 5px;
}

#text table
{
margin:0;padding:0;
margin-top:10px;
margin-bottom:30px;
width: 95%;
}


#text table td
{
padding: 2px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
border-bottom: 1px solid #ccc;
border-right:1px solid #ccc;
}

/* #text table td p
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
}

#text table th p
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
} */

#text table tr
{
border-left:1px solid #ccc;
}

#text table th
{
background-color:#EFEADE;
padding:2px;
text-align:left;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
border-bottom: 2px solid #02434B;
}





/* styles for the photo galleries homepage */

.gallerypic
{
display:block;
float:left;
width: 212px;
margin-left:10px;
}

.gallerydesc
{
margin-left: 242px;
padding-bottom:10px;
}

/* styles for admissions main page */

#sectone
{
background-image:url(/global/graphics/admissions_welcome_back.jpg);
background-position:bottom;
background-repeat:no-repeat;
padding-bottom:15px;
}

#welcometext
{
float:left;
display:block;
width: 300px;
}

#admissionsnews
{
margin-left: 310px;
border: 1px solid #ccc;
margin-right:20px;
padding-bottom:20px;
}

#admissionsnews ul
{
margin:0;padding:0;
padding-top:5px;
list-style-image:    url("../graphics/arrows.gif");
margin-left:20px;
padding-right:6px;

}

#admissionsnews li
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
color:#333333;
line-height:1.2;
padding-bottom: 6px;
}

#admissionsnews a
{
color:#333333;
text-decoration:none;
}

#admissionsnews a:hover
{
color:#333333;
text-decoration:underline;
}

#admissionsfeatures
{
margin-top: 10px; 
margin-right:30px;
margin-left:20px;
padding:5px;
border: 1px solid #03808D;
}

#prosp
{
float:left;
margin-left:20px;
width:220px;
}

#cdrom
{
margin-left: 240px;
width: 200px;
}

#admissionscontacts
{
margin-top: 10px; 
margin-right:30px;
margin-left:20px;
padding:5px;
background-color:#F0F4F3;
border: 1px solid #ccc;
}

/* styles for outages */

#outagetable
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
/* font-size:1em; */
}


.noticewrap
{
width:93%;
margin-top:15px;
margin-bottom:8px;
margin-left:10px;
}

.noticedate
{
float:left;
background-color:#D9E8E8;
margin-bottom:3px;
padding:2px;
width:84px;
border-right: 3px solid #fff;
}
.noticetitle
{
margin-left: 90px;
background-color:#EDF3F3;
margin-bottom:3px;
padding:2px;
}

.noticehead
{
border-bottom: 2px solid #024E57;
}

.noticebody
{
margin-top:5px;
border: 1px solid #ccc;
padding:5px;
}

